GNOME-FLASHBACK-XMONAD(1)

NAME
gnome-flashback-xmonad - Start a GNOME Flashback session with XMonad as the window manager

SYNOPSIS
gnome-flashback-xmonad arguments

DESCRIPTION
gnome-flashback-xmonad is a simple shell script that starts a GNOME Flashback session (i.e., a session without GNOME Shell) with XMonad as the window manager.

Any command line arguments supplied will be passed on to gnome-session(1).

AUTHOR
Per Olofsson <pelle@debian.org>